*{margin:0;padding:0;font-family:Tahoma, Arial, Verdana, Georgia, Helvetica, sans-serif;}
html { background: url("/img/v2.1/html_bg.gif") }
body { background: url("/img/v2.1/body_bg.png") repeat-x 0 0; font-size: 8pt; }
h1, h2, h3, h4{font-weight:bold;font-style:normal;font-size:100%;}
img{border:0 none;}
.bold{font-weight:bold;}
table{border-collapse:collapse;}
a{color:#a3171e;text-decoration:underline;}
a:hover{color:#a3171e;text-decoration:none;}
button{overflow:hidden;border:0 none;background:transparent;cursor:pointer;}
i{font-style:normal}
.clear{clear:both;overflow:hidden;height:0;font-size:0}
.fleft{float:left}
.fright{float:right}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.pb10{padding-bottom:10px !important;}
.h35{height:35px !important;}
.none{display:none;}
.no-float{float:none !important;}
.ml60{margin-left:60px;}
.mb10{margin-bottom:10px;}
.bbox{background:url('/img/v2.1/filter_top_bg.png');border:1px solid #ffe956; margin-top: 3px;}
.bbox2 { background-color: #e7f4f4; border: 1px solid #d8e6f1; margin-top: 3px; }
#container{width:1255px;margin:auto}
#wrapper { width: 1000px; background:#fff;float:left;position:relative;}
#header{background:url('/img/v2.1/bg_header.jpg');height:85px;position:relative}
#logo{position:absolute;left:7px;top:5px}
.h-slogan{ text-transform: uppercase; text-decoration: none; color: #fff; position: absolute; bottom: 10px; left: 14px; letter-spacing: 1px; }
#right-col{float:left; background-color: #eaf3f3; padding: 0 7px;}
#right-col .block{width:238px;background:#fff;margin-bottom:6px}
#right-col .block div.head{background:url('/img/v2.1/bg_premium-legend.gif') no-repeat 0 0;margin-bottom:5px}
#right-col .block div.head .i{background:url('/img/v2.1/bg_legend.gif') no-repeat 100% 100%;padding-right:10px;height:41px;line-height:27px;color:#fff;font-weight:bold;font-size:18px}
#right-col .block div.head .cal{padding:5px 0 5px 43px;background:url('/img/v2.1/icon_gotm.gif') no-repeat 0 50%;line-height:25px}
#right-col .block div.head .spons{padding:5px 0 5px 36px;background:url('/img/v2.1/icon_sponsor.png') no-repeat 12px 50%;line-height:39px}
#right-col .block div.head .premium{padding:5px 0 5px 43px;background:url('/img/v2.1/icon_premium.gif') no-repeat 0 50%;line-height:25px}
#right-col .block div.head .happy-hours { padding: 5px 0 5px 30px; background: url('/img/icon_happy_hour.png') no-repeat 0 80%; line-height: 25px }
#right-col .block div.head .online-chat { padding: 5px 0 5px 30px; background: url('/img/icon_online_chat.png') no-repeat 0 50%; line-height: 25px }
#right-col .banners{}
#right-col .banners div.head{margin-bottom:8px}
#right-col .banners img{width:234px;height:60px;display:block}
#right-col .banners a{display:block;margin:0 1px 5px 2px}
#right-col .sthumb{padding:16px 16px 19px 16px;width:92px;height:120px;background:url('/img/v2.1/bg_rcol-sthumb.gif');margin:-3px 0 0 -2px;float:left}
#right-col .sthumb img{width:90px;height:120px;border:1px solid #dadada}
#right-col .info{float:left;font-weight:bold;color:#555;padding-top:10px;font-size:1.1em;height:130px;width:115px;position:relative}
#right-col .info em{font-style:normal;color:#c00;position:absolute;bottom:5px}
#right-col .escort_count{color:#009900}
#right-col .prem-wrp{margin:1px;border:1px solid #ccc;background:url('/img/v2.1/bg_rcol-premium.gif') repeat-x #edde92}
#right-col .prem-wrp .ewrp{background:url('/img/v2.1/line_dashed-gold.gif') repeat-x 0 100%;padding:0px 0px 2px 0px;}
#right-col .prem-wrp .last{background:none}
#right-col .prem-wrp .escort{float:none;width:150px;height:265px;margin:5px auto;font-size:1em;padding:0px 12px !important;}
#right-col .prem-wrp .escort .wrap{width:156px;height:206px; margin-top:2px; margin-bottom:3px}
#right-col .prem-wrp .escort .image{width:150px;height:200px;position:relative;top:-3px;left:-3px;padding:3px;background:#fff}
#right-col .prem-wrp .escort .image a img{width:150px;height:200px}
#right-col .prem-wrp .escort .premium{position:absolute;right:0;top:-1px;width:50px;height:50px;background:url('/img/v2.1/sticker_premium.png')}
#top-menu{position:absolute;top:5px;right:0;line-height:12px;/*width:345px;*/width:360px;}
#top-menu a { color: #fff; text-decoration:none;background:url('/img/v2.1/icon_top-menu.png') no-repeat 0 0;padding-left:21px;padding-right:10px}
#top-menu a:hover{text-decoration:underline;}
#top-menu a.home{background-position:0 -1px;margin-right:15px;display:block;width:89px;float:left;}
#top-menu a.register{background-position:0 -18px;margin-right:20px;display:block;width:89px;float:left;}
#top-menu a.contact{background-position:0 -32px;display:block;width:38px;float:left;}
.p100s{position:absolute;bottom:0px;right:0px;background:url('../img/100_d2.png') no-repeat;height:80px;width:80px;z-index:10;cursor: pointer}
.new-p100s{position:absolute;bottom:3px;right:3px;background:url('../img/100_d2.png') no-repeat;height:80px;width:80px;z-index:10}
.chat_online{position:absolute;bottom:3px;right:32px;background:url('../img/online_icon.gif') no-repeat;height:18px;width:89px;z-index:10}
#login-box { position: absolute; top: 30px; right: -13px; }
#login-box a { color: #f07241; float:left;display:block;width:140px;margin-left:5px;}.sitemenu-logged a{display:inline !important;float:none !important;}
#login-box .txt{width:125px;height:18px;color:#333;border:1px solid #ee951d;margin-right:6px;padding-left:4px;font-size:1em}
#login-box .remember_me{display:block;float:left;width:127px;}
#login-box .remember_me input{vertical-align:middle;}
#login-box .remember_me span{color:#fff;vertical-align:middle;}
#login-box button{background:url('/img/v2.1/btn_login.gif');width:68px;height:24px;padding-left:17px;font-weight:bold;color:#300;margin-right:6px;font-size:1em}
#login-box a.login-btn{background:url('/img/v2.1/btn_login.gif') no-repeat top left;width:70px;height:21px;padding-left:25px;padding-top:3px;font-weight:bold;color:#fff;margin:-1px -px 0px 0px;font-size:1em;display:block;text-decoration:none;float:left;}
/*#login-box a.login-btn:hover{background:url('/img/v2.1/btn_login_hovered.gif') no-repeat top left;color:#fff;}*/
#main-menu{background:url('/img/v2.1/bg_main-menu.gif');height:31px;line-height:25px;/*margin-bottom:2px;*/position:relative;}
#main-menu div.sep {background:url('/img/v2.1/main-menu-sep.gif'); height: 25px; width: 1px; float: left;}
#main-menu a { color: #fff; font-size: 18px; text-decoration: none; padding: 0 20px; border-right: 1px solid #471947; float: left; }
#main-menu a:hover { background:url('/img/v2.1/bg_main-menu-over.gif'); }
#main-menu a.first{border-left:0 none}
#main-menu a.last{border-right:0 none}
/*#main-menu a:hover{color:#fff;background:url('../img/v2.1/menu_hover_bg.gif') repeat-x top left;}*/
/*#main-menu a.active{color:#fff;background:url('../img/v2.1/menu_hover_bg.gif') repeat-x top left;}*/
#main-menu .flags{position:absolute;top:5px;right:0px;}
#main-menu .flags a.flag-en{background:url('../img/v2.1/flag_en.gif') no-repeat 1px 1px;padding:0;margin:0 7px 0 0;float:left;border:0px;outline:none;display:block;height:15px;width:25px;}
#main-menu .flags a.flag-en:hover{background:url('../img/v2.1/flag_en_hover.gif') no-repeat top left;}
#main-menu .flags a.flag-fr{background:url('../img/v2.1/flag_fr.gif') no-repeat 1px 1px;padding:0;margin:0 7px 0 0;float:left;border:0px;outline:none;height:15px;width:25px;display:block;}
#main-menu .flags a.flag-fr:hover{background:url('../img/v2.1/flag_fr_hover.gif') no-repeat top left;}
#sub-menu{background:#343233;margin-bottom:3px;padding:5px 0px;}
#sub-menu a{color:#fff;text-decoration:none;font-size:1.1em;padding:0 18px;border-right:1px solid #414141;float:left;display:block;width:65px;text-align:center;}
#sub-menu a:hover{text-decoration:underline;font-weight:bold;}
#path{-moz-border-radius:4px;-webkit-border-radius:2px;line-height:15px;padding:10px 16px;/*height:15px;*/margin: 13px 7px; font-size: 14px; }
#path a, #path img{float:left;margin-right:10px}
#path a{font-weight:bold;color:#6d0e55;text-decoration:none;}
#path a:hover{text-decoration:underline;}
#path .date{float:right}
.mr10 { margin-right: 10px; }
.fs12 { font-size: 12px; }
#page{/*background:url('/img/v2.1/line_dashed-blue.gif') repeat-x;*/padding-top:3px;margin-top:3px;}
/*#page > .i{background:url('/img/v2.1/bg_page-bot.gif') no-repeat 0 100%;padding:0 18px 20px 18px}*/
#global-btn-back{float:left;margin:5px 0 0 15px}
#global-btn-next{float:right;margin:5px 15px 0 0}
#heading{color:#d5321f;font-weight:normal;font-size:2.2em;line-height:32px;text-align:center;float:left;width:999px}
#heading span{color:#f00}
#city-list{line-height:38px;padding:0 20px;margin-bottom:3px;font-size:1.1em}
#city-list .strong{margin-right:10px}
#city-list .e_count{padding-left:10px;}
#city-list a{margin:0 10px;font-weight:bold;text-decoration:none;color:#333}
#city-list a span{text-decoration:underline;color:#a3171e}
#city-list a:hover span{text-decoration:none}
#quick-search{padding:10px 0 10px 20px;margin-bottom:3px;height:18px}
#quick-search .input-w{background:url('/img/v2.1/bg_search-input.gif') no-repeat 0 0;padding:0 0 0 5px;float:left}
#quick-search .input-w .i{background:url('/img/v2.1/bg_search-input.gif') no-repeat 100% 100%;padding:1px 5px 1px 0;height:19px}
#quick-search input{border:0 none;width:140px;background:url('/img/v2.1/bg_search-input.gif') no-repeat 100% 100%;padding:1px 5px 1px 0;height:19px}
#quick-search .label{font-weight:bold;float:left;margin-right:20px}
#quick-search .grp{float:left;margin-right:30px;line-height:20px}
#quick-search .parent{float:left}
#quick-links{margin-bottom:3px;height:38px;background:url('/img/v2.1/quick_links_bg.png') repeat-x top left;border:1px solid #ffe956;}
#quick-links div.label{float:left;font-weight:bold;padding:13px 20px 0px 20px;}
#quick-links .grp{float:left}
#quick-links a{float:left;text-align:center;text-decoration:none;;background:url('/img/v2.1/quick_links_btn.png') no-repeat top left;display:block;height:34px;width:96px;padding-top:4px;}
#quick-links a:hover{background:url('/img/v2.1/quick_links_btn_act.png') no-repeat top left;}
#quick-links a.active{background:url('/img/v2.1/quick_links_btn_act.png') no-repeat top left;}
#quick-links a span{text-decoration:none;color:#162e5b;}
#quick-links a:hover span{text-decoration:none}
#quick-links img{background:url('/img/v2.1/quick-links.png');width:26px;height:18px}
#quick-links a.favorites img{background-position:0 0}
#quick-links a.p100 img{background-position:0 -18px}
#quick-links a.french img{background-position:0 -39px}
#quick-links a.incall img{background-position:0 -58px}
#quick-links a.outcall img{background-position:0 -74px}
#quick-links a.blonds img{background-position:0 -92px}
#quick-links a.asian img{background-position:0 -109px}
#quick-links a.ebony img{background-position:0 -126px}
#quick-links a.latins img{background-position:0 -143px}
#footer{width:1000px;height:49px;background:url('/img/v2.1/bg_footer.jpg');font-weight:bold;color:#fff;line-height:44px;text-align:center}
#footer .l{float: left; margin: 10px 0px 0px 20px; }
#footer .l a{margin: 0px !important;}
#footer .r{float: right; margin-right: 20px;}
#footer .c { text-align: center; margin-right: 20px; }
#footer a{color:#fff;text-decoration:none;margin:0 5px}
#copyright{width:983px;position:absolute;bottom:-50px;height:40px;text-align:center;color:#fff;font-weight:bold}
.nav, .nav ul{line-height:1;list-style:none outside none;margin:0;padding:0;z-index:100;}
.nav a{background:none repeat scroll 0 0 white;color:#3F3F3F;display:block;padding:3px 5px;text-decoration:none;width:130px;line-height:12px;}
.nav a:hover{color:white;text-decoration:none;}
.nav li a:hover{background:none repeat scroll 0 0 #A5000E;}
.nav li .first{background:url('/img/v2.1/first_bg.gif') no-repeat scroll right center;font-weight:bold;height:13px;}
.nav li a.first:hover{color:#3f3f3f;background:url('/img/v2.1/first_bg.gif') no-repeat scroll right center;}
.nav li .sub{background:url('/img/v2.1/sub_bg.gif') no-repeat scroll right center white;}
.nav li{float:left;font-weight:normal;width:140px;position:relative;}
.nav li ul{border:1px solid #b8b8b8;border-top:none;left:-999em;position:absolute;width:148px;top:17px;}
.nav li ul li a{padding:5px;width:138px;}
.nav li ul ul{margin:-17px 0 0 148px;border:1px solid #b8b8b8;}
.nav li:hover ul ul, .nav li.sfhover ul ul{left:-999em;}
.nav li:hover ul, .nav li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul{left:0;}
.nav ul, .nav li:hover ul ul, .nav ul li:hover ul ul{display:none;}
.nav li:hover ul, .nav ul li:hover ul, .nav ul ul li:hover ul{display:block;}
.nav ul li ul{width:180px;}
.nav ul li ul li{width:180px;}
.nav ul li ul li a{width:170px;}
#regions{background-color:#fffbeb;border:1px solid #edd98e;padding:15px 0 20px 20px}
#regions h3{font-size:2.0em;color:#a3171e;margin-bottom:20px;font-weight:normal}
#regions ul{width:185px;padding-left:5px;list-style:none;float:left}
#regions li{padding-left:20px;background:url('/img/v2.1/bullet_region.png') no-repeat 0 50%}
#regions li a{color:#000;text-decoration:none;font-size:1.4em;line-height:1.4em}
#regions li span{color:#939393;font-size:1.2em;}
#regions li a:hover{text-decoration:underline;}
#regions li.country { padding: 0; color: #900; font-size: 18px; background-image: none; margin-bottom: 10px }
#regions li.country span { color: #333; font-size: 18px }
#regions .search{margin:30px 0 0;float:left;}
#regions .search .label{float:left;font-size:1.3em;margin-right:10px}
#regions .search input{float:left;width:297px;height:21px;background:url('/img/v2.1/input_city-search.gif');border:0 none;margin-right:10px;padding-left:5px}
#regions .search .en-srch-btn{float:left;width:79px;height:21px;background:url('/img/v2.1/btn_city-search.gif');padding-bottom:3px;}
#regions .search .fr-srch-btn{float:left;width:90px;height:21px;background:url('/img/v2.1/fr-btn_city-search.gif');padding-bottom:3px;padding-left:10px;}
#regions .most-cities{font-size:1.2em;color:#333;float:left}
#regions .most-cities .strong{margin-right:5px}
#regions .most-cities a{margin:0 10px;font-weight:bold;text-decoration:none;color:#333}
#regions .most-cities a span{text-decoration:underline;color:#a3171e}
#regions .most-cities a:hover span{text-decoration:none}
.most-cities{font-size:1.2em;color:#333;float:left;margin:4px 0px 20px 20px;}
.most-cities span.label{margin-right:5px}
.most-cities a{margin:0 10px;font-weight:bold;text-decoration:none;color:#333}
.most-cities a span{text-decoration:underline;color:#a3171e}
.most-cities a:hover span{text-decoration:none}
#regions .total-count{background:url('/img/v2.1/bg_total-count.gif') no-repeat 0 0;padding-left:10px;float:right;margin-right:20px;margin-top:30px;}
#regions .total-count .i{background:url('/img/v2.1/bg_total-count.gif') no-repeat 100% 100%;padding-right:10px;height:21px;line-height:21px;color:#900;font-weight:bold;font-size:1.1em}
#premium{position:relative;background:#f0f3f9;padding:20px 0 0 10px}
#premium .legend{background:url('/img/v2.1/bg_premium-legend.gif') no-repeat 0 0;padding-left:10px;position:absolute;left:10px;top:-13px}
#premium .legend .i{background:url('/img/v2.1/bg_premium-legend.gif') no-repeat 100% 100%;padding-right:10px;color:#000;height:27px;line-height:27px;font-size:1.4em;font-weight:bold;padding:0 20px 0 10px}
#premium .wrap{background:#cda734}
#premium .escort{height:283px;}
.escort .wr{text-align:center;}
.golden{background:url('/img/v2.1/bg_premium-block.gif') repeat-x #edde93 !important}
.golden .row{background:url('/img/v2.1/line_dashed-white.gif') repeat-x 0 100%;}
.escorts .prem-wrap{padding:0 0 0 0;background:#fff;margin:-20px -7px 0 -7px;}
.escorts{/*padding:0 7px 20px 7px;background:#f0f3f9;*/margin-top:65px; position: relative;}
.escorts .no-bg{background-image:none !important}
/*.escorts .row{background:url('/img/v2.1/line_dashed-gray.gif') repeat-x 0 100%;padding:5px 10px 10px 10px;height:282px}*/
.escorts .row{background:url('/img/v2.1/line_division.png') no-repeat 50% 100%;margin-top:-20px;padding:5px 10px 45px 10px;height:280px}
.escorts .row .white-top{float:left;background:#fff;margin-left:-17px;/*margin-top:-10px;padding-top:10px*/;position:relative}
.escorts .row .white-top .i{background:#F0F3F9;padding-left:15px}
.escorts .row .white-top .i .last-one{padding-right:7px}
.escorts .last{background:none !important}
.escorts .prem .wrap{background:#cda734 !important}
.escorts .prem-wrap .regulars{float:left; background:#fff;/*padding-left:10px;margin-left:-5px;margin-top:-10px;padding-top:10px*/}
.escorts .prem-wrap .regulars .wrap{background-color:#990000 !important;}
.escorts .prem-wrap .regulars .i{background:#F0F3F9;padding:0 20px 0 2px}
.escorts .prem-wrap .regulars .ii{background:#F0F3F9;margin-top:-10px;padding-top:20px;}
.mtm20{margin-top:-20px !important;}
.mtm10{margin-top:-10px !important;}
.escorts .spinner{text-align:center;line-height:46px;}
.escorts .spinner span{background:url('/img/v2.1/spinner_escorts.gif') no-repeat 0 50%;font-size:20px;height:24px;padding:10px 0 10px 32px;}
.escort{width:156px;height:287px;padding:0 2px 2px 3px;float:left;font-size:1.1em;border:1px solid transparent; overflow: hidden;}
.escort a.showname{color:#000;font-weight:bold;font-size:1.1em;text-decoration:none; height: 16px; overflow: hidden; display: block; }
.escort .wrap{width:156px;height:206px;margin-top:2px;margin-bottom:3px}
.escort .image{width:150px;height:200px;position:relative;/*top:-3px;left:-3px;padding:3px;*/background:#fff}
.escort .image a img{width:150px;height:200px}
.escort .image .created{background:url('/img/today_bg.gif');height:17px;width:61px;position:absolute;bottom:-3px;left:49px;text-align:center}
.escort .strong{float:left;color:#a3171e}
.escort span.city{float:left;color:#a3171e;font-weight:bold;}
.escort div.city{float:left;color:#D5321F;font-weight:bold;height:15px;overflow:hidden;width:157px;text-align:center;}
.escort .price{/*float:right;font-weight:bold;*/ color: #202224; display: block; text-align: right; margin:2px 5px 2px 0;}
.escort .premium{position:absolute;right:0;top:0;width:50px;height:50px;background:url('/img/v2.1/sticker_premium.png'); cursor: pointer}
.escort .new{position:absolute;left:0;top:0;width:47px;height:47px;background:url('/img/v2.1/sticker_new.gif'); cursor: pointer}
.escort .incall{float:left;background:url('/img/v2.1/icon_incall.gif');width:11px;height:10px;margin-right:10px;margin-top:3px}
.escort .outcall{float:left;background:url('/img/v2.1/icon_outcall.gif');width:12px;height:10px;margin-top:3px}
.escort .comment_icon{float:left;background:url('/img/v2.1/comment_icon.gif') no-repeat;width:18px;height:18px; margin:1px 0 3px 5px; position: relative;}
.escort .review_icon{float:left;background:url('/img/v2.1/review_icon.gif') no-repeat;width:18px;height:18px; margin:1px 0 3px 5px; position: relative;}
.escort .comment_count{/*float:left;font-size:11px;margin:4px 5px 0;*/display:none}
.escort .review_count{/*float:left;font-size:11px;margin: 4px 5px 0;*/display:none}
.escort .com_rev_icon_count {
	float: left; 
	font-size: 11px; 
	color: #6b6b6b;
	margin: 6px 0 0 3px;
}
.escort .com-rev-tip { 
	position: absolute; 
	top: -32px; 
	left: -12px;
	background-color: #FFF; 
	padding: 5px; 
	border: 1px solid #000; 
	font-size: 14px; 
	font-weight: bold; 
	width: 123px; 
	z-index: 10;
	color: #BA0000;
	text-align: center;
}
.escort .role{text-align:center;font-weight:bold;margin-top:2px}
.suspicious{
	position:absolute;
	left:22px;
	top:77px;
	width:121px;
	height:121px;
	background:url('/img/susp_listing_icon.png') no-repeat 0 0;
}
.new-suspicious{position:absolute;right:5px;bottom:5px;width:55px;height:47px;background:url('/img/suspicious_icon.png')}
.cbox{background:url("../img/cbox_bg.gif") repeat-y;margin:0 0px 20px 0px;}
.cbox-i{background:url("../img/cbox-i_bg.gif") no-repeat left top;}
.cbox-ii{background:url("../img/cbox-ii_bg.gif") no-repeat left bottom;padding:14px 17px 18px 15px;width:948px;}
.sitemenu-logged{color:#fff;margin:5px 15px 0px 0px;}
.sitemenu-logged a{margin-left:0px !important;}
.rcol .ajax{margin:auto;text-align:center;}
.rcol .ajax p{clear:left;padding:12px 0}
.rcol .ajax a.prev{border:1px solid #c8e7ff;padding:4px 10px;color:#333;text-decoration:none;background:#fff url('/img/v2.1/bullet_pg-left.gif') no-repeat 50% 50%}
.rcol .ajax a.p{border:1px solid #c8e7ff;background:#fff;padding:4px 8px;color:#333;text-decoration:none}
.rcol .ajax span{border:1px solid #999;background:#571517;padding:4px 8px;color:#fff;font-weight:bold}
.rcol .ajax a.next{border:1px solid #c8e7ff;padding:4px 10px;color:#333;text-decoration:none;background:#fff url('/img/v2.1/bullet_pg-right.gif') no-repeat 50% 50%}
#r-top{background-color:#EFF8FF;border:1px solid #C8E7FF;margin-bottom:10px;padding:10px;}
#r-top .item{margin-right:20px;}
#r-top .item label{display:block;font-weight:bold;padding-bottom:8px;}
#r-top .item input{padding:2px;}
#r-top .item select{padding:2px;}
.contact-wrapper{background-color:white;border:2px solid #DC3D27;overflow:hidden;padding:10px 0;position:absolute;width:350px;z-index:120;}
.signup-form{margin:0px !important;width:666px;}
.signup-block{clear:both;height:auto;margin:15px 0px 0px 0px;}
.signup-form .divline{margin:6px 0;padding-left:40px;width:596px;overflow:hidden;}
.signup-form .divline2{padding-left:15px;}
.signup-form label{position:relative;top:2px;float:left;}
.signup-form .radiobox{float:left;}
.signup-form .checkbox{float:left;}
.signup-form .textinput{border:1px solid #b8b8b8;padding:4px 5px;width:200px;font-size:12px;float:left;}
.signup-form .textinput2{position:relative;top:2px;}
.signup-form .label{margin-right:5px;font-weight:bold;font-size:13px;width:140px;float:left;}
.signup-form .label2{width:92px;}
.signup-form .accept{padding:15px 0 15px 40px;font-size:11px;font-weight:bold;}
.signup-form .buttons{margin-right:10px;float:left;}
.feedback-form .error{margin-left:98px;}
.feedback-block .error{margin-left:105px;color:#f00;}
.feedback-block .line .invalid{float:none !important;}
.feedback-block .action_bar{margin-top:28px !important;}
.signup-form .error{clear:both;color:#DD0000;float:left;font-size:10px;font-weight:normal;margin:3px 0 5px 105px;}
.signup-form .pass-error {color:#DD0000;float:left; font-size:10px;	font-weight:normal;	margin-left:10px;width:200px;min-height:24px;}
.signup-form .textareainput{border:1px solid #B8B8B8;color:#7A7A7A;float:left;height:82px;margin:0;padding:0;width:432px;}
.contact-wrapper .textareainput{width:200px;}
.feedback-form .textareainput{padding:4px 5px;}
.popup-wrapper{overflow:hidden;padding:3px;position:absolute;z-index:210;}
.overlay{}
.popup-close-btn-v2{height:16px;width:15px;background:url('../img/v2.1/sign-in-up/sign_in_up_x_v2.gif') no-repeat top left;cursor:pointer;position:absolute;right:19px;top:24px;width:20px;}
.popup-close-btn{background-color:#DC3D27;color:#FFFFFF;cursor:pointer;font-size:14px;font-weight:bold;padding:1px 0;position:absolute;right:7px;text-align:center;top:7px;width:20px;}
.siu-block .error{margin-left:155px;}
.signin-form .label{width:150px;}
.siu-block .error{clear:both;color:#DD0000;font-size:10px;font-weight:normal;margin:3px 0 5px 170px}
.siu-block { border: 1px solid #ccc; padding: 1px; font-family: Verdana;background-color:#ffffff; }
.siu-block h2{line-height:47px;height:47px;position:relative;background:url('/img/bg_block-heading.gif');padding-left:16px;font-size:20px;font-family:Verdana;color:#3F3F3F;}
.siu-block h2 span.pntik{position:absolute;bottom:-10px;left:10px;width:16px;height:10px;background:url('/img/bg_block-heading-pntik.gif')}
.siu-block p{font-weight:bold;color:#000;font-size:14px;margin:10px 0px;}
.siu-block p.spec{color:#bd2127}
.siu-block .wrp{padding:15px 5px 15px 15px}
.siu-block .divline{padding-left:10px;margin:6px 0;width:480px;overflow:hidden}
.siu-block .divline .label{font-weight:bold;font-size:14px;float:left;width:170px;color:#3F3F3F;}
.siu-block .divline .textinput{float:left;height:17px;background:url('/img/bg_text-input.gif');border:1px solid #ccc;padding:2px 20px 2px 4px;width:200px}
.siu-block .divline input.invalid{background:url('/img/internal/icon_error.png') no-repeat 99% 50%}
.siu-block button{border:0 none;background:url('/img/bg_button-red.gif') no-repeat;width:69px;height:20px;font-size:12px;font-weight:bold;color:#fff}
.siu-block button span{margin-top:-4px;display:block}
.siu-block .accept .error{margin-left:0px}
.overlay-hidden{display:none;}
.gotm-desc{background:#fff;text-align:center;padding:10px;font-size:120%;margin-top:5px}
.gotm{text-align:center;padding:15px;margin-top:10px !important}
.gotm div.head{font-size:140%;margin-bottom:25px}
.gotm .escort{margin:auto;float:none;text-align:left;background:#fefcc7 !important;padding:5px 8px;height:auto !important}
.gotm .escort .title{color:#690a0a;text-align:center;font-weight:bold;margin-bottom:3px}
.gotms{margin-bottom:10px}
.gotms .city, .gotm .city{font-weight:bold;font-size:100%;margin-bottom:3px}
.gotm-history{padding:5px 0}
.gotm-history .escort{float:left;margin-right:5px}
.gotm-history .city{margin:3px 0;text-align:center}
.paging-list{/*background:#f0f3f9;*/margin:20px 0 20px 0;text-align:center;font-size:130%;font-weight:bold;padding:6px}
.paging-list a{text-decoration:none;margin:0 2px;padding:3px 4px}
.paging-list span{margin:0 2px;padding:3px 4px}
#gotm-widget div.head a{color:#343233}
#gotm-widget .info a.sedcard{margin-top:20px;display:block;outline:none;}
ul.autocompleter-choices{position:absolute;margin:0;padding:0;list-style:none;border:1px solid #7c7c7c;border-left-color:#c3c3c3;border-right-color:#c3c3c3;border-bottom-color:#ddd;background-color:#fff;text-align:left;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;z-index:50;background-color:#fff;}
ul.autocompleter-choices li{position:relative;margin:-2px 0 0 0;padding:0.6em 1.5em 0.6em 1em;display:block;float:none !important;cursor:pointer;font-weight:normal;white-space:nowrap;font-size:1em;line-height:1.5em;}
ul.autocompleter-choices li.autocompleter-selected{background-color:#444;color:#fff;}
ul.autocompleter-choices span.autocompleter-queried{display:inline;float:none;font-weight:bold;margin:0;padding:0;}
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried{color:#9FCFFF;}
ul.autocompleter-choices li.autocompleter-group{background:#888;color:#fff;font-size:1.1em;font-weight:bold;padding:1px 8px;border-top:1px solid #c3c3c3;}
.a-search{background:url('../img/v2.1/magnifier.png') no-repeat 1% 50% !important;padding:3px 3px 3px 20px !important;width:240px;}
.big-red-btn-wrapper{}
.big-red-btn-wrapper a{display:block;width:367px;height:71px;margin:5px auto 10px auto;}
.big-red-btn-wrapper a.en-big-red-btn{background:url('../img/v2.1/en_big-red-btn.gif') no-repeat top left;}
.big-red-btn-wrapper a.fr-big-red-btn{background:url('../img/v2.1/fr_big-red-btn.gif') no-repeat top left;}
.slogan{font-weight:bold;text-align:center; color: #202224;}
.top-agencypage{border:1px #d9d9d9 solid;margin:6px 12px 6px 12px;}
.top-agencypage-i{border:1px white solid;background:#f6f9ff;padding:9px 12px;min-height:20px;font-size:11px;}
* html .top-agencypage-i{height:20px;}
.tap-img{float:left;}
.tap-left{float:left;margin:0 0 0 25px;line-height:24px;}
.tap-left .strong{display:block;float:left;text-align:right;width:170px;margin-right:15px;}
.tap-left a{float:left;}
.tap-left a.contact-me{margin-top:3px;outline:none;}
.tap-right{float:left;position:relative;padding-left:155px;line-height:21px;}
.tap-right div{position:absolute;top:0px;left:65px;}
.tap-right span{display:block;float:left;width:70px;}
.tap-bottom{float: left; margin: 15px 10px 5px}
.tap-bottom .about_header{font-size:16px;font-weight: bold;}
.tap-bottom .about_text{ line-height: 1.6em; padding: 5px 5px 5px 0;}
.detail-infobox2{text-align:center;font-size:11px;padding:10px 0px;}
.detail-infobox2 span{margin:0px 35px;}
.cbox .comments{margin:0px;padding-left:0px;font-size:14px;color:#a5000e;padding-bottom:0px !important;}
.cbox .post-comment{float:right;margin-top:-16px;}
.cbox .comment{border-top:1px #9d9d9d solid;margin:10px 0 0 0;padding:7px 3px;}
.bodky-big{background:url("../img/bodky-big_bg.gif") no-repeat;height:1px;font-size:1px;}
#right-col .bubble{background:none !important;border:none !important;margin-top:5px;}
#right-col .bubble div.head{margin-bottom:15px !important;}
#right-col .block div.head .bubble_i{background:url("/img/v2.1/icon_latest_bubble_messages.gif") no-repeat scroll 0 50% transparent;line-height:38px;padding:2px 0 5px 33px;margin-left:5px;font-size:14px;}
#right-col .block div.head .online_i{background:url("/img/v2.1/icon_online.gif") no-repeat scroll 0 50% transparent;line-height:25px;padding:2px 0 5px 35px;margin-left:5px;font-size:14px;}
#right-col .bubble div.bubble_text{background:url("/img/v2.1/right_bubble_text.png") no-repeat top left;height:94px;width:234px;margin:5px auto;}
#right-col .bubble div.bubble_text .b_text{overflow:hidden;height:45px;width:155px;float:left;margin:15px 3px 0px 20px;}
#right-col .bubble div.bubble_text .b_text a{color:#000;text-decoration:none;}
#right-col .bubble div.bubble_text .b_text a:hover{text-decoration:underline;}
#right-col .bubble div.bubble_text .b_text .strong{font-size:11px;line-height:14px;}
#right-col .bubble div.bubble_text .b_thumb{float:left;margin:7px 0px 0px 0px;}
#cont_wrp{margin:auto;width:1240px;}
#last_viewed .rapper{background:url("../img/v2.1/line_dashed-blue.gif") repeat-x bottom;padding:3px 0 9px 10px;width:964px;overflow:hidden;}
#last_viewed .rapper_h{display:block;margin:15px 8px 0px 0px;float:left;}
#last_viewed .rapper_block{position:relative;float:left;width:87px;height:121px;background:url('../img/bg_rapper.gif') top left no-repeat;}
#last_viewed .rapper_girl{display:block;height:100px;width:75px;margin-bottom:6px;}
#last_viewed .rapper_block .rapper_girl img{border:1px solid white;}
#last_viewed .rapper_block a.rapper_girl:hover img{border:1px solid #a5000e}
#last_viewed .fav-icon-s {position:absolute;top:80px;left:54px;}
.en-gotm-history{width:174px;height:33px;background:url('../img/v2.1/en_gotm_history.png') top left no-repeat;margin:15px auto 0px auto;display:block;}
.fr-gotm-history{width:174px;height:33px;background:url('../img/v2.1/fr_gotm_history.png') top left no-repeat;margin:15px auto 0px auto;display:block;}
.contactme_wrapper{background:url('../img/v2.1/contactme/contactme_2_bg.png') no-repeat top left;overflow:hidden;position:absolute;width:375px;height:498px;z-index:120;padding:53px 0 0 40px;}
.contactme_wrapper h1{color:#00384e;font-size:18px;font-weight:bold;margin:0px 0px 30px 0px;padding:0px;}
.contactme_wrapper .captcha_box{margin:0 auto;height:130px;width:350px;}
.contactme_wrapper .line{margin-bottom:10px;}
.contactme_wrapper .line label{width:100px;float:left;display:block;margin-top:5px;color:#505050;font-weight:bold;}
.contactme_wrapper .line .textareainput{padding:3px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #acacac;width:335px;height:105px;background-color:#fff;resize:none}
.contactme_wrapper .line .textinput{padding:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;float:left;border:1px solid #acacac;width:230px;background-color:#fff;}
.contactme_wrapper .line .invalid{background-color:#FFF6F0;}
.contactme_wrapper .action_bar{margin:35px 0 0 165px;}
.contactme_wrapper .action_bar .grey-btn{background:url('../img/v2.1/sign-in-up/sign_in_up_grey_btn_v2.png') no-repeat left top;width:81px;height:25px;margin-left:5px;}
.contactme_wrapper .action_bar .grey-btn span{color:#505050;display:block;padding-bottom:4px;}
.contactme_wrapper .action_bar .red-btn{background:url('../img/v2.1/sign-in-up/sign_in_up_red_btn_v2.png') no-repeat left top;width:81px;height:25px;margin-left:5px;}
.contactme_wrapper .action_bar .red-btn span{color:#fff;display:block;padding-bottom:4px;}
.contactme_wrapper .cm-close-btn{background:url('../img/v2.1/contactme/contactme_close.png') no-repeat left top;width:70px;height:16px;position:absolute;top:20px;right:20px;cursor:pointer;}
.contactme_vip_wrapper{background:url('../img/v2.1/contactme/vip/contactme_2_bg.png') no-repeat top left;overflow:hidden;position:absolute;width:375px;height:498px;z-index:120;padding:53px 0 0 40px;}
.contactme_vip_wrapper h1{color:#FFF;font-size:18px;font-weight:bold;margin:0px 0px 30px 0px;padding:0px;}
.contactme_vip_wrapper .h1_left{float:left;margin-right:70px;}
.contactme_vip_wrapper .h1_right{float:left;}
.contactme_vip_wrapper .captcha_box{margin:0 auto;height:130px;width:350px;}
.contactme_vip_wrapper .line{margin-bottom:10px;}
.contactme_vip_wrapper .line label{width:100px;float:left;display:block;margin-top:5px;color:#FFF;font-weight:bold;}
.contactme_vip_wrapper .line .textareainput{padding:3px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #acacac;width:335px;height:105px;background-color:#fff;}
.contactme_vip_wrapper .line .textinput{padding:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;float:left;border:1px solid #acacac;width:230px;background-color:#fff;}
.contactme_vip_wrapper .line .invalid{background-color:#FFF6F0;}
.contactme_vip_wrapper .action_bar{margin:35px 0 0 165px;}
.contactme_vip_wrapper .action_bar .grey-btn{background:url('../img/v2.1/sign-in-up/sign_in_up_grey_btn_v2.png') no-repeat left top;width:81px;height:25px;margin-left:5px;}
.contactme_vip_wrapper .action_bar .grey-btn span{color:#505050;display:block;padding-bottom:4px;}
.contactme_vip_wrapper .action_bar .red-btn{background:url('../img/v2.1/contactme/vip/btn_yelow_v2.png') no-repeat left top;width:81px;height:25px;margin-left:5px;}
.contactme_vip_wrapper .action_bar .red-btn span{color:#6c3b03;display:block;padding-bottom:4px;}
.contactme_vip_wrapper .cm-close-btn{background:url('../img/v2.1/contactme/vip/contactme_close.png') no-repeat left top;width:70px;height:16px;position:absolute;top:20px;right:20px;cursor:pointer;}
.en_new_domain{position:absolute;top:12px;left:380px;background:url('../img/v2.1/en_new_domain_top.png') no-repeat left top;height:50px;width:235px;}
.fr_new_domain{position:absolute;top:12px;left:380px;background:url('../img/v2.1/fr_new_domain_top.png') no-repeat left top;height:50px;width:239px;}
.new_domain_r{text-align:center; margin-top: 2px;}
.new_domain_r .hh-banner{display:block;width:235px;height:93px;margin-top:3px;margin-left:2px;}
.new_domain_r .chat-online-banner{display:block;width:235px;height:93px;margin-top:3px;margin-left:2px;}
.en_new_domain_c{background:url('../img/v2.1/en_new_domain_center.png') no-repeat left top;height:86px;width:885px;margin:15px auto 0px auto;}
.fr_new_domain_c{background-color:#F3D16B;border:1px solid #F3B600;font-size:14px;margin:15px auto 0;padding:10px;text-align:center;width:885px;}
.en_btn_upcoming_tours{background:url('../img/v2.1/en_btn_up_tours.png') no-repeat left top;height:28px;width:220px;display:block;margin:15px 0px;}
.en_btn_tours{background:url('../img/v2.1/en_btn_tours.png') no-repeat left top;height:28px;width:220px;display:block;margin:15px 0px;}
.fr_btn_upcoming_tours{background:url('../img/v2.1/fr_btn_up_tours.png') no-repeat left top;height:25px;width:218px;display:block;margin:15px 0px;}
.fr_btn_tours{background:url('../img/v2.1/fr_btn_tours.png') no-repeat left top;height:25px;width:218px;display:block;margin:15px 0px;}
.not_approved{background-color:#E23333;color:#FFFFFF;font-size:11px;left:5px;padding:1px 2px;position:absolute;top:5px;z-index:15;}
#btn-coming-soon{float:left;margin:4px 0px 7px 15px;display:block;}
.tour-cities .title{font-size:12px;font-weight:bold;float:left;margin-right:5px}
.tour-cities .count{padding:0 8px 0 3px;font-size:12px;}
.tour-cities span.active{font-size:12px;font-weight:bold}
.tour-cities a{color:#A5000E;font-weight:bold;font-size:12px;}
.tour-cities div.float-left{float:left;margin-bottom:5px}
.top-regions-i{padding-bottom:15px}
.tour-link{margin:5px 25px;}
.tour-link a{font-size:13px;font-weight:bold;}
.tour-cities-list { list-style: none; margin-bottom: 35px; float: left; }
.tour-cities-list li { padding: 0px !important; margin: 0px !important; line-height: 23px; float: left; width: 150px; }
.region-cities-list{float:left;list-style:none;margin-left:50px;margin-bottom:35px;}
.region-cities-list li{padding:0px !important;margin:0px !important;line-height:23px;}
.strong{font-weight:bold;}
.signin-box{width:784px;margin:20px auto 35px auto;}
.signin-box .signin-title{width:764px;height:46px;background:url("../img/v2.1/signin-box-bg.png") no-repeat top left;padding-left:20px;padding-top:15px;color:#000;font-weight:bold;font-size:14px;}
.signin-box .body{border:1px solid #e0eaf7;border-top:none;padding:25px 0px 25px 145px;}
.signin-box .body .inner{margin-bottom:15px;}
.signin-box .body label{font-weight:bold;font-size:15px;color:#000;display:block;float:left;width:135px;text-align:right;margin-right:15px;margin-top:6px;}
.signin-box .body input.txt{background:url("../img/v2.1/signin-input-bg.png") repeat-x top left;width:330px;border:1px solid #ccc;padding:7px 10px;}
.signin-box .body .actions{margin-left:215px;}
.signin-box .body .actions input{font-size:14px;font-weight:bold;padding:1px 7px;}
.signin-box .body ul{margin-left:15px;}
.signin-box .body li{line-height:16px;}
.signin-box .body .error{font-size:12px;color:#660000;margin-left:150px;margin-top:2px;}
.zones-list{padding-bottom:15px !important;}
.zone-item{float:left;width:313px;}
.zone-item a{font-size:11px !important;line-height:22px !important;}
.bubble-paging .next{background:url('../img/arrow_right.gif') no-repeat;padding:2px 9px;}
.bubble-paging .prev{background:url('../img/arrow_left.gif') no-repeat;padding:2px 9px;}
.bubble-paging a{padding:2px 5px;color:#a3171e;text-decoration:none;font-weight:bold;font-size:12px;}
.bubble-paging{color:#a3171e;font-weight:bold;text-align:center;}
.bubble-paging span{padding:2px 5px;color:#000;font-weight:bold;}
.disableButton, .disableButton:hover{padding:3px 10px;background:#A3171E;color:#fff;font-weight:bold;font-size:13px;float:right;text-decoration:none;border-left:2px solid #fff;}
.error-profile{clear:both;color:#DD0000;font-size:14px;font-weight:normal;margin:3px 0 5px 0;}
.marginright5{margin-right:5px;}
.fl{float:left;}
.fr{float:right;}
.w100{width:100px;}
.w90{width:90px;}
.w140{width:140px;}
.w180{width:180px;}
.w215{width: 215px;}
.w270{width:270px;}
.w350{width:350px !important;}
.w780{width:780px;}
#late_night_girls{height:160px;background:url('../img/v2.1/line_dashed-blue.gif') repeat-x bottom left;margin-bottom:4px;}
#late_night_girls .icon{float:left;height:143px;width:141px;margin:10px 0px 0px 20px;}
#late_night_girls .btn_prev{display:block;float:left;height:74px;width:61px;margin:40px 0px 0px 0px;cursor:pointer;}
#late_night_girls .btn_next{display:block;float:left;height:74px;width:61px;margin:40px 0px 0px 0px;cursor:pointer;}
#late_night_girls .late_escort{height:103px;width:78px;float:left;border:1px solid #c0c0c0;border-top-color:#fff;border-left-color:#fff;margin:5px 7px 0px 0px;}
#late_night_girls .girl{display:block;margin:2px 0 0 2px;width:75px;height:100px;}
#late_night_girls .details{display:block;margin:4px 0 0 2px;}
#late_night_girls .open_now{display:block;margin:2px 0 0 2px;position:relative;text-decoration:none;}
#late_night_girls .mr0{margin-right:0px !important;}
#late_night_girls .arr-empty{float:left;height:74px;width:61px;margin:40px 0 0;}
#late_night_girls .wr{position:absolute;top:1px;left:1px;width:76px;}
#late_night_girls .hours{color:#FFFFFF;text-align:center;font-size:10px;margin-top:-3px;}
#late_night_girls .open_now_text{color:#ffd201;text-transform:uppercase;font-weight:bold;font-size:10px;text-align:center;margin-top:-1px;}
.en_now_open_sticker{height:23px;width:112px;background:url('../img/en_available_now_sticker.png') no-repeat top left;margin:3px auto 0px auto;}
.fr_now_open_sticker{height:23px;width:112px;background:url('../img/fr_available_now_sticker.png') no-repeat top left;margin:3px auto 0px auto;}
.hh_sticker{height:15px;width:159px;display:block;background:url('../img/hh_stiker.gif') no-repeat top left;margin:0px auto; bottom: -1px; left: -4px; position: absolute; z-index: 11;}
.latestComments{background:#f0f3f9;border:1px solid #c8e7ff;padding:12px 8px;margin:2px 0px;}
.f16b{font-size:16px;font-weight:bold;}
.latestCommentsItem{position:relative;background:#fff;padding:25px 14px;font-size:12px;}
.latestCommentsItem img{padding:4px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;margin-right:30px;}
.latestCommentAngle{width:41px;height:41px;background:url('../img/comment_angle.gif') no-repeat;position:absolute;right:0px;bottom:0px;}
.viewButton{background:url('../img/view.png') no-repeat;width:81px;height:21px;display:block;margin-top:5px;}
.latestCommentsItem span.date{color:#900;font-weight:bold;}
.latestCommentsItem .commentItem{padding:0px 0px 15px;}
.padding10{padding:15px 10px;}
.moreComments{background:url('../img/small_arrow_right.gif') 0px 8px no-repeat;padding-left:10px;float:right;color:#cc0000;font-size:14px;}
.lessComments{background:url('../img/small_arrow_left.gif') 0px 8px no-repeat;padding-left:10px;float:right;color:#cc0000;font-size:14px;}
#sub-menu .new{color:#F3B600}
.hh_err{margin-top:15px;color:red;font-size:14px;}
.hh_err2{margin-bottom:15px;color:red;font-size:14px;}
.red{color:#BB0000}
.no-hh-escort{padding-top:15px;height:29px;text-align:center;color:#2d2d2d;font-size:14px;}
.no-hh-escort img{vertical-align:middle;}
.no-hh-escort span.t{vertical-align:middle;padding-left:5px;}
.no-hh-escort span.r{color:#c20000;text-transform:uppercase;}
.mobile_banner{position:absolute;display:block;width:205px;height:52px;left:388px;top:13px;}
.mobile_popup{position:absolute;top:70px;left:330px;z-index:100;width:303px;height:570px;background:url('../img/mobile_popup_bg.png') no-repeat top left;}
.mobile_popup .pos_rel{position:relative;width:303px;height:570px;}
.mobile_popup .pos_rel .mobile_popup_x_btn{position:absolute;right:30px;top:50px;background:url('../img/mobile_popup_x.png') no-repeat top left;width:24px;height:23px;cursor:pointer;}
.mobile_popup .pos_rel .text_box{position:absolute;height:155px;width:220px;overflow:hidden;top:255px;left:25px;padding:10px 15px;}
.mobile_popup .pos_rel .text_box ul{list-style:none;}
.mobile_popup .pos_rel .text_box ul li{background:url('../img/mobile_li_image.gif') no-repeat 0% 50%;padding-left:15px;line-height:18px;font-weight:bold;}
.mobile_popup .pos_rel .text_box ul li span{text-decoration:underline;}
.mobile_popup .pos_rel .text_box p{margin-top:10px;font-weight:bold;}
.mobile_popup .pos_rel .text_box p span{color:#cc0000;}
.mobile_popup .pos_rel .text_box_fr{position:absolute;height:155px;width:220px;overflow:hidden;top:255px;left:25px;padding:10px 15px;}
.mobile_popup .pos_rel .text_box_fr ul{list-style:none;}
.mobile_popup .pos_rel .text_box_fr ul li{background:url('../img/mobile_li_image.gif') no-repeat 0% 50%;padding-left:15px;line-height:16px;font-weight:bold;}
.mobile_popup .pos_rel .text_box_fr ul li span{text-decoration:underline;}
.mobile_popup .pos_rel .text_box_fr p{margin-top:10px;font-weight:bold;}
.mobile_popup .pos_rel .text_box_fr p span{color:#cc0000;}
.mobile_popup .pos_rel .text_box2{position:absolute;height:26px;width:216px;overflow:hidden;top:187px;left:25px;padding:8px 17px;font-weight:bold;}
#fav { outline: none; }
.btn-remove-fav-en { background:url('../img/v2.1/remove-favorite-en.jpg') no-repeat 0 0;width:196px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-remove-fav-fr { background:url('../img/v2.1/remove-favorite-fr.jpg') no-repeat 0 0;width:196px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-add-fav-en { background:url('../img/v2.1/add-favorite-en.jpg') no-repeat 0 0;width:166px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-add-fav-fr { background:url('../img/v2.1/add-favorite-fr.jpg') no-repeat 0 0;width:186px;height:36px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase;display: block; }
.btn-remove-fav-en:hover { background:url('../img/v2.1/remove-favorite-en-mouseover.jpg') no-repeat 0 0; }
.btn-remove-fav-fr:hover { background:url('../img/v2.1/remove-favorite-fr-mouseover.jpg') no-repeat 0 0;}
.btn-add-fav-en:hover { background:url('../img/v2.1/add-favorite-en-mouseover.jpg') no-repeat 0 0;}
.btn-add-fav-fr:hover { background:url('../img/v2.1/add-favorite-fr-mouseover.jpg') no-repeat 0 0;}
.btn-gotm-red{background:url('../img/gotm_btn.png') no-repeat 0 0;width:200px;height:38px;margin-top:10px;font-weight:bold;font-size:14px;color:#FFF;text-transform:uppercase}
/*button.btn-gotm-red:hover{background:url('../img/gotm_btn_over.png') no-repeat 0 0;padding-top:2px;}*/
.gotm-widget-text{font-size:11px;font-weight:bold;text-align:center;}
.gotm-widget-bg{background:url('../img/gotm_bg.gif') no-repeat 0 0;width:202px;height:83px;margin:14px 9px 12px;padding:10px 10px 0;}
.nomargin .error{margin-left:0px;color:#f00;}
.radioButtons{padding:17px 0px 0px;}
.radioButtons b{font-size:1.3em !important;}
.radioButtons span{vertical-align:middle !important;}
.radioButtons input{float:none !important;width:auto !important;height:auto !important;}
.tip{width:139px;background-color:gray;padding:0px 10px}
.tip-top{background-color:gray;height:3px;width:159px;}
.tip-title{color:#fff;font-weight:bold;margin:0;}
.tip-text{color:#fff;padding-top:5px}
.tip-bottom{background-color:gray;width:159px;height:3px;}
.tip-wrap{display:none}
a.bglink {
  position: absolute;
  z-index: 1; 
  display: block;
  width: 100%;
  /*height: 100%;*/
  background: transparent url('../img/v2.1/bg-link.gif') top left repeat;
}
.online_text a{ color: #000; text-decoration: none; font-size: 11px;}
.online_escort{padding: 5px 20px; border: 1px solid #B7DDE8; text-align: center; margin: 10px 0px; overflow: hidden; width: 196px; height: 91px; }
.online_escort:hover{border: 1px solid #69090a;}
.online_thumb{float: left; width: 70px;}
.online_text{float: left; width: 100px; padding-left: 20px; overflow: hidden; }
.online_text .escort-showname {    color: #000000;    font-size: 1.0em;    font-weight: bold;    text-decoration: none;    padding-bottom: 10px;    display: block;}
.margin3{margin: 3px 0px}
.total-online{border:1px solid #660000; font-size: 14px; font-weight: bold; text-align: center; margin-bottom: 8px;}
.green{color:#006600}
.widget_online_now{background:url('../img/online_icon.gif') no-repeat;height:18px;width:89px;z-index:10; margin-left: 5px;}

.mt100 { margin-top: 100px; }

.hh_escorts{padding: 8px 10px; border-bottom: 1px dotted #CCCCCC; overflow: hidden; }
.hh_thumb{float: left; width: 70px;}
.hh_info{float:left;padding-left:12px;font-size:12px;width:135px}
.hh_info .showname{font-size:13px;text-decoration:none}
.hh_info .hh-blue{color:#1247a5}
.hh_info .hh-red{color:#f31919}
.hh_info .hh-bold{font-weight:bold}
.hh_info .hh-erased{text-decoration: line-through;}
.hh_info ul{list-style: none;}
.hh_info li{line-height:18px }

.oc-info {padding:5px;font-size:12px;font-weight:bold}
.oc-escorts {background:url("/img/oc_dot.png") no-repeat scroll 0 40%; float:left;width:92px;padding:4px 2px 4px 18px}
.oc-escorts a {color:#1247a5;text-decoration:none}
.see_all_button {background:url('../img/see_them_all.png') no-repeat 0 0 ;text-align: center; margin: 10px 0 10px 60px; width:127px; height:23px;}
.see_all_button a{color:#FFFFFF;text-decoration:none;line-height:21px;font-size:12px;font-weight:bold;display:block;width:127px}
.see_all_button a:hover{color:#FFFFFF}

#oc-widget .oc-showname {position:relative;outline: none}
#oc-widget .oc-showname span.popup-img {background:none repeat scroll 0 0 #FFFFFF !important;display:block;height:95px;left:30px;position:absolute;top:5px;visibility:hidden;width:72px;padding: 0px !important;border: none !important;	}
#oc-widget .oc-showname span.limit {display:block;overflow:hidden;width:90px;}
#oc-widget .oc-showname:hover span {visibility:visible;	z-index:100;}
#oc-widget .oc-showname:hover span img {border:1px solid #CCCCCC;margin:0;padding:1px;}

.alertme-icon { background: url('/img/v2.1/alertme_icon.png') no-repeat 0 0; width: 158px; height: 15px; padding-left: 50px; color: #FFF; font-weight: bold; }
.alertme-form { margin-top: 4px; font-weight: bold; padding: 4px; }
.alertme-form label { display: block; margin-bottom: 4px; }
.alertme-form span { vertical-align: middle; line-height: 16px; }
.alertme-form input { vertical-align: bottom; }
.alertme-save-remove { display: block; float: left; color: #333; font-weight: bold; text-decoration: none; border-bottom: 2px solid #919396; margin: 2px 0 0 7px; }
.alertme-save-remove:hover { color: #333; border-bottom: none; }
.alertme-i-w { margin-bottom: 5px; }
.shadow { background: url('/img/thumb_shadow.png') no-repeat 0 0; width: 71px; height: 13px; position: absolute; bottom: -17px; right: -5px; z-index: 1 }

.tc { color: #414141; font-weight: bold; }
.c_count { float: left;color: #414141; font-size: 11px; margin-right: 4px;font-weight: bold; }

#info_banner { margin-left: 25px; background: url('/img/info_banner_bg.jpg') no-repeat 0 0; width: 945px; height: 165px; position: relative; padding: 10px 0 0 0; /*margin-top: 7px;*/ }
#info_banner .i_btn { background: url('/img/info_banner_btn.png') no-repeat 0 0; width: 109px; height: 25px; line-height: 22px; display: block; position: absolute; left: 453px; top: 76px; text-decoration: none; color: #fff; font-weight: bold; font-size: 14px; }
#info_banner .banner-info {padding-left:295px; color: #fff;}
#info_banner .banner-info .yellow{color:#f4b62f}
#info_banner .banner-info ul {line-height: 22px; list-style: none outside none;  text-align: left; margin-top: 12px;font-size: 13px;font-weight:bold}
#info_banner .banner-info ul li{background: url("/img/banner_arrow.png") no-repeat scroll 0 6px transparent; padding: 0 0 3px 20px;}
#info_banner p.top { font-size: 14px; font-weight: bold; }

#newsletter-box{position:relative; width:654px;height:28px;background: url("/img/newsletter_backgroun.png") repeat-x; margin:1px 0 0 170px; padding:14px 10px; color: #fff;font-size:15px;}
#newsletter-box .email-catcher-form button { background: url("/img/newsletter_submit.png") no-repeat scroll 0 0 transparent;display: block; height: 30px; width: 68px;float:left; margin-left:5px}
#newsletter-box .email-catcher-form input{float:left; height:18px; margin-left:10px; padding:5px; width: 240px}
#newsletter-box .light-yellow{color:#f8dd79}
#new_escorts { margin: 5px 7px 20px 7px; }
#new_escorts .head { background: url('/img/v2.1/line_dashed-gray.gif') repeat-x bottom left; padding-bottom: 10px; }
#new_escorts .head p { color: #d5321f; font-size: 24px; margin-left: 5px; }
#new_escorts .items { padding: 15px 15px 0 15px; }
#new_escorts .wrp { float: left; margin-right: 1px; width: 112px; overflow: hidden; padding: 2px; border: 1px solid transparent; }
#new_escorts .item { border: 1px solid #000; height: 110px; width: 110px; }
#new_escorts a.showname { color: #772769; font-size: 13px; text-decoration: none; font-weight: bold; line-height: 22px; height: 20px; display: block; overflow: hidden; }
#new_escorts .date { color: #414141; }
#new_escorts .city { color: #D5321F; font-weight: bold; }

#new_escorts .btn_all_new { background: url('/img/all_new_btn_bg.jpg') no-repeat 0 0; display: block; width: 224px; height: 35px; float: right; margin: 25px 25px 0 0; line-height: 33px; color: #fff; font-size: 12px; text-align: center; text-decoration: none; font-weight: bold; }

.el-disabled { color: #a7a7a7 !important; }
.w-t-a { float: left; padding: 16px 10px 10px 10px; }
.w-t-text { float: left; width: 734px; font-weight: bold; font-size: 12px; padding: 10px; }
.w-t-text .att { color: #990000; }

.signup-top-text { font-size: 14px; margin-left: 176px; font-weight: bold; color: #A3171E; }

.footer-text { padding: 18px; text-align: justify; line-height: 1.5 }

.no-escort { color: #2D2D2D; font-size: 14px; padding: 15px 15px 15px 65px; background: url('/img/no-hh.png') no-repeat 2% 50%; background-color: #F0F3F9; margin: 0 15px; }

.cts { width: 840px; line-height: 18px; }


.em_wrp { padding: 2px 0 2px 0 }
.email_catcher {
	background: url('/img/email_catcher_bg.jpg') no-repeat 0 0;
	height: 153px;
	width: 217px;
	margin: 0 auto;
	padding: 10px 0 0 15px;
	position: relative;
}

.email_catcher .txt {
	font-size: 15px;
	font-weight: bold;
	color: #330000;
	margin-bottom: 10px;
}
.email_catcher .rd {
	color: #cc0000;
}

.email_catcher label { 
	display: block; 
	float: left; 
	font-size: 12px;
	color: #330000;
	font-weight: bold;
	margin: 3px 2px 0 0;
}
.email_catcher input { 
	display: block; 
	float: left; 
	display: block; background: url('/img/em_catcher_input_bg.png') no-repeat 0 0;
	border: none;
	width: 124px;
	height: 24px;
	padding: 0px 5px;
}
.email_catcher button { 
	display: block; background: url('/img/em_catcher_submit.png') no-repeat 0 0;
	height: 32px;
	width: 73px; 
	margin: 7px 0 0 74px;
}
.mtl { margin-left: 20px; margin-top: 52px; }

.esc-hover {
	border: 1px solid #c8e7ff;
	/*padding: 0;*/
	background: url('../img/v2.1/escort_hover_bg.png') repeat-x;
	z-index: 10;
}

.esc-hover-out {
	border: 1px solid transparent;
	background-image: none;
}

.head_title {
	width: 980px;
	margin: 0 auto;
	text-align: center;
	font-size: 24px;
	color: #d5321f;
	background: url("/img/v2.1/line_dashed-gray.gif") repeat-x bottom left;
	padding: 0 0 10px 0;
}

.dis_btn { 
	float:left;
	height: 14px;
	color: #660000; 
	text-transform: uppercase; 
	font-weight: bold; 
	padding-left: 21px; 
	background: url('../img/disable.gif') no-repeat; 
	line-height: 16px;
}
.enb_btn { 
	float:left;
	height: 15px;
	color: #660000; 
	text-transform: uppercase; 
	font-weight: bold; 
	padding-left: 21px; 
	background: url('../img/accept.png') no-repeat; 
	line-height: 16px;
}
#private-tours .body .i {
	float:left; 
	padding-left: 10px; 
	background: url('../img/v2.1/disableoldtours_button_left.jpg') no-repeat 0 0;
}
#private-tours .body .ii {
	float:left; 
	padding: 7px 10px 5px 0; 
	height: 29px; 
	background: url('../img/v2.1/disableoldtours_button_right.jpg') no-repeat 100% 0; 
}
#thb { cursor: pointer }

/* List/Grid */
.escorts.list { padding-top: 10px; position: relative; }

.escorts .l_date_modified { display: none; }
.escorts.list .l_date_modified { display: block; background: url('../img/modified.png') no-repeat; font-weight: bold;font-weight: normal; font-size: 10px; margin-top: 3px; width:97px; padding-top:10px }
.escorts.list .l_date_modified p { display: block; font-weight: normal; font-size: 10px; }

.escorts.list .row { padding: 0; background: none; }
.escorts.list .escort { position: relative; height: auto !important; float: none; width: auto;
		 background: #f6f9ff; border: 1px solid #e2e5ea !important; margin: 10px 0px 10px 0; padding: 10px 20px 10px 20px; }
.escorts.list .even { background: #fff }
.escorts.list .odd { background: #f6f9ff }
.escorts.list .esc-hover-out,
.escorts.list .esc-hover { background-image: none;
    border: 2px solid transparent }
.escorts.list .escort .image { width: 60px; height: 80px; padding: 0; top: 0; left: 0 }
.escorts.list .escort .image a img { width: 60px; height: 80px }
.escorts.list .escort .premium { display: none }
.escorts.list .escort .new { display: none }
.escorts.list .escort .p100s { display: none }
.escorts.list .escort .chat_online { display: none }
.escorts.list .escort .hh_sticker { display: none }
.escorts.list .escort .ln_sticker { display: none }
.escorts.list .escort .slogan { display: none }
.escorts.list .prem .wrap,
.escorts.list .wrap { height: 80px; width: 60px; margin: 0; padding: 2px; background: #990000 !important }
.escorts.list .escort .showname { position: absolute; top: 10px; left: 95px }
.escorts.list .row { height: auto }
.escorts.list .escort .info { position: absolute; left: 95px; top: 27px }
.escorts.list .escort div.city { width: auto !important; float: none; text-align: left }
.escorts.list .escort .incall,
.escorts.list .escort .outcall { margin-right: 3px }
.escorts.list .escort .price { clear: both; float: left; display: none; }
.escorts.list .escort .photo_wrap { float: left; width: 255px; border-right: 1px solid #e2e5ea; }

.escorts .escort .photo_wrap { margin-bottom: 14px; }
.escorts.list .escort .photo_wrap { margin-bottom: 0; }

.escorts.list .escort div.city-t { text-align: left; }

.escorts.list .escort .l_price { float: left; width: 139px; border-right: 1px solid #e2e5ea; height: 64px; text-align: center; font-weight: bold; font-size: 16px; padding-top: 20px; }
.escorts.list .escort .l_price img { vertical-align: middle; }
.escorts.list .escort .l_price span { vertical-align: middle; }
.escorts.list .escort .l_price p { font-size: 12px; font-weight: normal; }

.escorts.list .escort .l_slogan_text { float: left; width: 190px; border-right: 1px solid #e2e5ea; height: 54px; text-align: center; font-weight: bold; font-size: 12px; padding-top: 30px; }

.escorts.list .escort .l_about_text { float: left; width: 353px; height: 84px; text-align: justify; font-weight: bold; font-size: 12px; padding-left: 15px; overflow: hidden; }

.escorts.list .prem_wrap { margin: 0 !important; background: none; clear: both; float: none; height: auto; }
.escorts.list .prem { margin: 10px 7px 10px 0px !important; }
.escorts.list .prem-wrap .regulars { margin: 0 !important; background: none; clear: both; float: none; padding: 0 !important; }
.escorts.list .prem-wrap .regulars .i { margin: 0 !important; background: none; clear: both; float: none; padding: 0 7px 0 0 !important; }
.escorts.list .prem-wrap .regulars .ii { margin: 0 !important; background: none; clear: both; float: none; padding: 0 !important; }
.escorts.list .row .white-top { margin: 0; background: none; clear: both; float: none; padding: 0; }
.escorts.list .row .white-top .i { padding: 0; }
.escorts.list .golden { background: #F0F3F9 !important; }

.gl_sw { position: relative; }
.escorts.list .pr { top: -22px !important; }
.list_grid_switcher { position: absolute; top: -32px; right: 20px; z-index: 150;}
.list_grid_switcher a { display: block; height: 24px; width: 24px; float: left; }
.list_grid_switcher a.grid_btn { background: url('../img/grid_btn_act.png') no-repeat top left; margin-right: 5px; }
.list_grid_switcher a.grid_btn_act { background: url('../img/grid_btn.png') no-repeat top left; margin-right: 5px; }
.list_grid_switcher a.list_btn { background: url('../img/list_btn_act.png') no-repeat top left; }
.list_grid_switcher a.list_btn_act { background: url('../img/list_btn.png') no-repeat top left; }
/* List/Grid */

/* Tooltip*/
#tt {position:absolute; display:block; background:url('/img/tooltip/tt_left.gif') top left no-repeat;font-size:12px ; font-weight:bold }
#tttop {display:block; height:5px; margin-left:5px; background:url('/img/tooltip/tt_top.gif') top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url('/img/tooltip/tt_bottom.gif') top right no-repeat; overflow:hidden}

.go-top {
	display: block;
	float: right;
	cursor: pointer;
	margin: 20px 25px 15px 0;
	height: 30px;
	width: 100px;
}
.go-top:hover {
	text-decoration: underline;
}
.gt-en {
	background: url('/img/v2.1/en_go_to_top.png') no-repeat;
}

#fs .showname-search {
	position: relative;
	z-index: 100;
}

#fs .showname-search .srch-bar {
	position: absolute;
	top: 20px;
	left: 430px;
}

#fs #search {
	width: 201px !important;
	background: url("/img/search_name_bg.png") no-repeat top left !important;
	border: 0 none;
    height: 29px;
    margin-right: 10px;
    padding-left: 30px;
	font-size: 14px;
}
#fs .showname-search .def-text {
	color: #999;
	font-size: 14px;
	text-transform: lowercase;	
}

/* favorites */
#favorites {
	position:relative;
}
#favorites #head {
	padding-top: 10px;
	padding-bottom: 40px;
	background: url("/img/v2.1/line_division.png") no-repeat scroll 0 100%;
}
#favorites #head .head-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #571517;
	float: left;
}
#favorites #head .showname-search .search-bar {
	
}
#favorites #head .msg-suc {
	color: #070; 
	font-size: 14px; 
	padding: 10px 20px; 
	margin: 15px 0px 5px 0px; 
	border: 1px solid #ded;
}
#favorites #head .msg-err {
	color: #f00; 
	font-size: 14px; 
	padding: 10px 20px; 
	margin: 15px 0px 5px 0px; 
	border: 1px solid #ffc7c7;
}
#favorites .lcol {
	float: left;
	width: 580px;
	position: relative;
}
#favorites .rcol {
	float: right;
	width: 366px;
	border-left: 1px black dotted;
	position: relative;
}
#favorites .flag {
	position: absolute;
	left: -13px;
	top: 18px;
	width: 150px;
	height: 44px;
	background: url('/img/favorites/favorites_flag.png') 0 0 no-repeat;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	padding: 4px 0 0 29px;
}
#favorites .top-flag {
	position: absolute;
	left: -1px;
	top: 18px;
	width: 150px;
	height: 45px;
	background: url('/img/favorites/favorites_top_flag.png') 0 0 no-repeat;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	padding: 4px 0 0 36px;
}
#favorites #common-favs {
	margin-top: 80px;
}
#favorites #top-favs {
	margin-top: 80px;
}
#favorites #top-favs.mem {
	margin-top: 60px;
}
#favorites .escorts {
	margin: 0;
	padding: 0;
}
#favorites .escort {
	height: auto;
	margin-bottom: 20px;
	margin-right: 23px;
	padding: 0 10px 2px 0;
}
#favorites .escorts .escort a.showname {
	width: 97px;
}
#favorites .escorts .chat-online {
	background: url('/img/favorites/f_chat_online.png') 0 0 no-repeat;
	width: 63px;
	height: 17px;
	float: right;
	margin-right: -5px;
}
#favorites .escorts .chat-offline {
	background: url('/img/favorites/f_chat_offline.png') 0 0 no-repeat;
	width: 63px;
	height: 17px;
	float: right;
	margin-right: -5px;
}
#favorites .control-box {
	background-color: #f7f7f7;
	border: 1px solid #e5e5e5;
	height: 100px;
	width: 160px;
	margin-left: 2px;
}
#favorites .remove-fav {
	background: url('/img/favorites/remove_icon.png') no-repeat 0 50%;
	font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
	padding: 1px 0 2px 22px;
}
#favorites .add-to-top10 {
	background: url('/img/favorites/add_to_top10.png') no-repeat 0 0;
	width: 142px;
	height: 24px;
	padding: 4px 0 0 26px;
	display: block;
	text-decoration: none;
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 0 10px;
	text-transform: uppercase;
}
#favorites .personal-comment {
	font-weight: bold;
	font-size: 10px;
}
#favorites .plus {
	background: url('/img/favorites/plus.png') no-repeat 0 0;
	width: 16px;
	height: 16px;
	cursor: pointer;
	float: left;
	margin: 0 0 2px 10px;
}
#favorites .minus {
	background: url('/img/favorites/minus.png') no-repeat 0 0;
	width: 16px;
	height: 16px;
	cursor: pointer;
	float: left;
	margin: 0 0 2px 10px;
}
#favorites .comment-box {
	padding: 15px 4px 0;
	font-weight: bold;
}
#favorites .comment-box textarea {
	resize: none;
	height: 90px;
    width: 150px;
	font-size: 11px;
}
#favorites .comment-box .save-message {
    background: url("/img/favorites/save.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 17px;
    margin-right: 2px;
    margin-top: 8px;
    text-align: center;
    width: 44px;
	font-weight: bold;
	cursor:pointer;
	border:0;
	font-size:1em;
}
#favorites .empty-space {
	height: 38px;
}
#favorites .actions {
	text-align: center;
	padding-top: 8px;
}
#favorites .disable-over {
	background: url('/img/favorites/disable_over.png') repeat;
	width: 163px;
	height: 214px;
	position: absolute;
	top: -3px;
	left: -3px;
	z-index: 11;
	color: #FFF;
	text-align: center;
}
#favorites .disable-over.small {
	width: 97px;
	height: 127px;
	top: -1px;
	left: -1px;
}
#favorites .disable-over .text {
	padding-top: 85px;
}
#favorites .disable-over.small .text {
	padding-top: 50px;
}
#favorites #top-items {
	
}
#favorites #top-items .top-item {
	height: 163px;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 16px;
}
#favorites #top-items .top-item.mem {
	width: 448px;
	border: none;
	float: left;
	margin-bottom: 0;
}
#favorites #top-items .top-item .rank {
	float: left;
	width: 34px;
	margin-right: 7px;
}
#favorites #top-items .top-item .box {
	width: 34px;
	height: 34px;
	background-color: #929292;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
#favorites #top-items .top-item .box .title {
	font-size: 10px;
}
#favorites #top-items .top-item .box .number {
	font-size: 16px;
}
#favorites #top-items .top-item .esc {
	float: left;
	width: 97px;
	margin-right: 10px;
}
#favorites #top-items .top-item .esc .escort {
	margin-bottom: 0;
	width: auto;
	border: none;
	padding: 0;
}
#favorites #top-items .top-item .esc .photo_wrap {
	margin-bottom: 0;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem {
	background: url('/img/favorites/image-wrap.png') 0 0 no-repeat;
	width: 100px;
	height: 130px;
	padding-top: 3px;
	padding-left: 5px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .wrap {
	height: auto;
	width: auto;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image {
	background: none;
	height: auto;
	width: auto;
	left: -1px;
	top: -2px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image a img {
	height: 120px;
	width: 90px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image .new {
	background: url('/img/favorites/new.png') 0 0 no-repeat;
	width: 30px;
	height: 30px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image .suspicious {
	background: url('/img/favorites/suspicious.png') 0 0 no-repeat;
	width: 70px;
	height: 70px;
	left: 17px;
	top: 24px;
}
#favorites #top-items .top-item .esc .esc-wrap-style-prem .image .p100s {
	background: url('/img/favorites/100.png') 0 0 no-repeat;
	width: 50px;
	height: 50px;
}
#favorites #top-items .top-item .com {
	float: left;
}
#favorites #top-items .top-item .com .com-text {
	width: 200px;
	height: 74px;
	border: 1px solid #dadada;
	background-color: #f2f2f2;
	font-size: 12px;
	color: #b7b7b7;
	padding: 10px 8px;
	margin-top: 16px;
	overflow: auto;
}
#favorites #top-items .top-item.mem .com .com-text {
	width: 250px;
	height: 105px;
	color: #252424;
}
#favorites #top-items .top-item .com .actions {
	
}
#favorites #top-items .top-item .com .actions .up {
	background: url('/img/favorites/up.png') 0 0 no-repeat;
	width: 23px;
	height: 23px;
	display: block;
	float: left;
	margin-right: 5px;
}
#favorites #top-items .top-item .com .actions .down {
	background: url('/img/favorites/down.png') 0 0 no-repeat;
	width: 23px;
	height: 23px;
	display: block;
	float: left;
	margin-right: 5px;
}
#favorites #top-items .top-item .com .actions .up-dis {
	background: url('/img/favorites/up_dis.png') 0 0 no-repeat;
	width: 23px;
	height: 23px;
	float: left;
	margin-right: 5px;
}
#favorites #top-items .top-item .com .actions .down-dis {
	background: url('/img/favorites/down_dis.png') 0 0 no-repeat;
	width: 23px;
	height: 23px;
	float: left;
	margin-right: 5px;
}
#favorites #top-items .top-item .com .actions .remove {
	background: url('/img/favorites/remove.png') 0 0 no-repeat;
	width: 19px;
	height: 21px;
	display: block;
	float: left;
}

.photo-move-info {
	width: 570px; 
	color: #ea111f; 
	font-size: 16px; 
	margin-right: 25px; 
	float: left;
}

#glossary {
    margin-top: 5px;
    border-top: 1px solid #e7e6e6;
    font-size: 16px;
}
#glossary .body {
    padding: 30px;
}
#glossary .body h1 {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
#glossary .body .sep {
    height: 1px;
    width: 100%;
    border-top: 1px solid #e7e6e6;
    margin: 20px 0;
}
#glossary .body .info {
    color: #b4b4b4;
}
#glossary .body #filter {
    text-align: center;
}
#glossary .body #filter input {
    width: 266px;
    height: 32px;
    border: 1px solid #CCC;
    padding-left: 5px;
}
#glossary .body .mr20 {
    margin-right: 20px;
}
#glossary .body #filter #b-search {
    display: inline-block;
    width: 130px;
    height: 32px;
    background-color: #641416;
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFF;
    font-size: 15px;
    line-height: 32px;
}
#glossary .body #filter #alph {
    margin: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}
#glossary .body #filter #alph a.ii {
    text-decoration: none;
    color: #000;
}
#glossary .body #filter #alph a.sel {
    text-decoration: none;
    color: #a3171e;
}
#glossary .body #g-content {
    padding-top: 20px;
}
#glossary .body #g-content table {
    margin-bottom: 20px;
    width: 100%;
}
#glossary .body #g-content table td {
    vertical-align: top;
}
#glossary .body #g-content table td.abbr-wr {
    width: 200px;
}
#glossary .body #g-content table .abbr {
    min-height: 40px;
    background-color: #e84215;
    color: #fff;
    text-align: center;
    margin-right: 15px;
    font-weight: bold;
    line-height: 36px;
}
#glossary .body #g-content table td.expl-wr {
    text-align: left;
}
#glossary .body #g-content table .expl {
    background-color: #f2f2f1;
    color: #000;
    padding-left: 10px;
    line-height: 28px;
    min-height: 40px;
}
#glossary .body #g-content table .empty {
    height: 20px;
}
